.content{
  width: 100%;
  position:relative;
}
.login {
  position:absolute;
  height:100%;
  width:100%;
  top:0px;
  left:0px;
}
.login .fondo{
  height: 100vh;
  background: url(/assets/img/brand/fondoERO.jpg) top / cover no-repeat;
}
.logo{
  width: 70px;
  height: 70px;
}
.wrapper {
  overflow-y: scroll;
  grid-template-columns: 35% auto auto 35%;
  grid-template-rows: 20% auto auto 20%;
  display: grid;
  grid-template-areas:
    ". . . ."
    ". a a ."
    ". a a ."
    ". . . .";
  height: 100vh;
  background-color: slategray;
}
.item1 {
  width: 100%;
  grid-area: a;
  align-self: center;
  justify-self: center;
}


@media all and (max-width: 400px){
  .logo .fondo{
    width:100%;
  }
}
